﻿@import url("/css/pushy.min.css");
html { overflow-y: visible; }
.sfContentBlock h2 { margin-top: 20px; }
#headerBackground { height: 63px; }

#site-header { height: 63px; }
#header-branding { width: auto; }
    #header-branding .sfContentBlock a { height: 48px; margin-top: 9px; margin-left: 10px; }

        #header-branding .sfContentBlock a img { height: 48px; }

#mobile-controls { display: block; position: fixed; }

    /* mobile site selector */
    #mobile-controls > div { height: 49px; width: 38px; }
    #mobile-controls .sfsitesSelectorWrp > ul > li > span { height: 49px; width: 38px; background-size: 38px 38px; }

    /* mobile nav toggle */
    #mobile-controls .sfNavToggle { background-size: 38px 76px; height: 38px; width: 38px; }

        #mobile-controls .sfNavToggle:hover,
        #mobile-controls .sfNavToggle:active,
        .pushy-active #mobile-controls .sfNavToggle { background-position: 0 38px; }

#header-widgets { display: none; }

/* mobile search */
#mobile-search { display: block; }

/* main navigation */
#main-navigation { z-index: auto; }
#main-navigation nav .child > .toggle { display: block; }
#main-navigation .child > .toggle.show + .child-container { display: block !important; }

/* top level */
#main-navigation nav > ul { border-left: 2px solid #00a0b0; position: static; min-height: 100%; width: 100%; margin: 0; background-color: #2a2829; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    #main-navigation nav > ul > .child { display: block; border-top: 1px solid rgba(0, 0, 0, 0); border-bottom: 1px solid rgba(0, 0, 0, 0); }
#main-navigation nav ul .has-children:hover > .child-container { display: none; }

#main-navigation nav > ul > .child > a.sel > .title,
#main-navigation nav ul .child .title { border-bottom: 1px solid #6f6f6f; display: inline-block; width: 100%; line-height: 38px !important; }

#main-navigation nav > ul > .child:hover > a > .title { border-bottom: 1px solid rgba(0, 0, 0, 0); color: #fff; }

#main-navigation nav > ul > .child > a { color: #fff; font-size: 14px; }

/* second level */
#main-navigation nav .child .child > .toggle { color: #878787; }
#main-navigation nav .child .child:hover > .toggle { color: #00a0b0; }

#main-navigation nav ul .child-container { display: none; position: static; width: 100%; background-color: #ebebeb; padding: 0; }
    #main-navigation nav ul .child-container .child { position: relative; }
        #main-navigation nav ul .child-container .child a { color: #373636; }

/* level 1 hover effect */
#main-navigation nav > ul > .child:hover { color: #fff; background-color: #00a0b0; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
    #main-navigation nav > ul > .child:hover > a { border: 0; color: #fff; }

/* level 2 hover effect */
#main-navigation nav > ul > .child > .child-container > .child:hover { color: #00a0b0; background-color: transparent; border: 0; }
    #main-navigation nav > ul > .child > .child-container > .child:hover > a { border: 0; color: #00a0b0; }
#main-navigation nav > ul > .child > .child-container .child:hover > a > .title { border-bottom: 1px solid #6f6f6f; }

/* third level */
#main-navigation nav ul .child-container .child-container { position: static; width: 100%; background-color: #6f6f6f; }
    #main-navigation nav ul .child-container .child-container > .child > a { color: #fff; }

/* nav content (top level nav) */
#main-navigation nav > ul > .nav-content { float: left; }
    #main-navigation nav > ul > .nav-content .ghost-btn { margin-left: 15px; }

/* menu content */
#main-navigation .menu-content { display: none; }

/* layouts */
.sf_colsOut.centered-content { width: auto; margin: 15px 0; }
    .sf_colsOut.centered-content > .sf_colsIn > div:first-child { margin-top: 15px; }

/* banner items */
#banner-items .banner-item:not(.smartphone) { display: none; }
#banner-items .banner-item.smartphone { display: block; }

.banner-wrapper .banner-overlay { display: none; }

#banner-items .banner-item .banner-mobile-overlay { content: ""; position: absolute; top: 0; height: 100%; width: 100%; background-color: rgba(62,62,63,0.67); z-index: 100; }

#banner-items .banner-content { width: 95%; margin-top: 90px; display: block; }

/* inner banners */
.banner-wrapper { height: 396px; }
#banner-items .banner-item.single { display: block; }
    #banner-items .banner-item.single .banner-content { margin-top: 36px; }
    #banner-items .banner-item.single .main { width: 100%; float: none; }
    #banner-items .banner-item.single .image { display: none; }

/* inner banners - curved */
.banner-wrapper.inner.curved .banner-wrapper .banner-overlay { position: absolute; top: 0; left: 50%; margin-left: -960px; height: 100%; width: 1920px; background-image: none; z-index: 100; }
.banner-wrapper.inner.curved #banner-items .banner-content { display: block; left: auto; margin: 0 auto; margin-top: 33px; width: 95%; position: relative; }

.banner-wrapper.inner.curved #banner-items .banner-title,
.banner-wrapper.inner.curved #banner-items .banner-text { display: block; visibility: visible; }

.banner-wrapper.inner.curved #banner-items .banner-text,
.banner-wrapper.inner.curved #banner-items .banner-title,
.banner-wrapper.inner.curved #banner-items .banner-content { color: #fff; text-shadow: 1px 1px 3px #14002c; }

.banner-wrapper.inner.curved #banner-items .banner-title { font-size: 36px; text-transform: none; line-height: 36px; padding-top: 9px; margin-bottom: 0; width: auto; }
.banner-wrapper.inner.curved #banner-items .banner-text { font-size: 24px; margin-top: 14px; width: auto; }

/* portal banners */
.banner-wrapper.portal #banner-items .banner-item.single .banner-content { margin-top: 33px; }

/* portal banners - curved */
.banner-wrapper.portal.curved { height: 182px; }
    .banner-wrapper.portal.curved .banner-content { display: block; top: 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 12px; line-height: 1.3; }
        .banner-wrapper.portal.curved .banner-content p { color: #fff; text-shadow: 1px 1px 3px #14002c; text-align: left; }

.banner-control.prev,
.banner-control.next,
.banner-wrapper .scroll-away { display: none; }

#main-container { margin-top: 63px; }
#main-content .sf_colsOut.centered-content > .sf_colsIn { margin-left: 10px; margin-right: 10px; }

/* ghost button mods*/
.topCalloutWrapper a.ghost-btn,
.topCalloutWrapper .ghost-btn { margin-top: 10px; }

/* form section */
.sf_cols.light.conversation-form { background-color: #EDEDED; }

/* footer */
#site-footer { padding-bottom: 45px; }
    #site-footer .sf_colsOut.centered-content { margin-top: 0; margin-bottom: 0; }
        #site-footer .sf_colsOut.centered-content > .sf_colsIn { margin: 0; }

    /* footer sections */
    #site-footer .address { margin-top: 16px; }
    #site-footer .contact { margin-top: 18px; }
    #site-footer .logos { margin-top: 0; }

    /* copyright section */
    #site-footer .copyright { text-align: center; width: auto; }

        #site-footer .copyright .sfContentBlock ul { margin-top: 26px; float: none; }

/*Services Module*/
.servicesWrapper { display: none; }
.servicesGraphic { display: none; }

/*Structed Content*/
.structuredContent .sf_colsOut.sf_2cols_1_25 { width: 25% !important; }
.structuredContent .sf_colsOut.sf_2cols_2_75 { width: 75% !important; }

/*tabbed content*/
.accordion-btn { display: block; margin: 10px; }
.tabsWrp ul li { display: none; }

/*Masony Layout*/
.masonryItem, .masonryItem.featured { width: 300px !important; margin: 10px auto; }
    .masonryItem.featured { position: relative; }
        .masonryItem.featured img { position: absolute; margin-left: -310px; left: 50%; z-index: -1; }
.animatedBlock img { max-width: none; }
.hoverContent { margin-bottom: 0 !important; }
.videoContent.featured:before { left: 35%; }
.masonryOverlay { display: none; }
.masonryLayout { overflow: hidden; -moz-transition: height .5s ease-in-out; -o-transition: height .5s ease-in-out; -webkit-transition: height .5s ease-in-out; transition: height .5s ease-in-out; }
.loadMore { display: inline-block; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
/* masonry carousel */
.masonryCarouselWrp .carousel-control { display: none; }
.carouselWrp { margin-left: 0; margin-right: 0; }
    .carouselWrp .animatedBlock { margin: 10px auto; max-width: 300px; }
        .carouselWrp .animatedBlock img { max-width: 100%; }

/*film strip*/
.filmStripWrapper .owl-prev { padding-right: 2px; }
.owl-controls { font-size: 30px; }
.filmStripWrapper .filmStrip-slideshow-wrapper { margin: 0 35px; }
.filmStrip-slideshow-wrapper .owl-prev { left: -35px; }
.filmStrip-slideshow-wrapper .owl-next { right: -35px; }

/* Blog Post */
.highlighted-post { text-align: center; }
    .highlighted-post > img,
    .highlighted-post .title,
    .highlighted-post .sub,
    .highlighted-post .post-content { display: none; }
    .highlighted-post > .postContentWrp { float: none; width: 100%; }

/*#region Contact Us*/
.contact-wrap { margin-top: 0; margin-bottom: -15px; }
.mobile-links-dropdown.ghost-dropdown.form-toggle { display: block; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; }
ul.links-list { display: none; }

.steps-box { margin-left: -15px; margin-right: -15px; margin-bottom: 0; padding-top: 8px; padding-bottom: 20px; border: 0; }
    .steps-box p { font-weight: bold; }
    .steps-box .ghost-dropdown { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

    .steps-box.tell-more { padding: 10px 15px; border-top: 1px solid #d3d3d3; }
        .steps-box.tell-more p { display: none; }
        .steps-box.tell-more .dropdown-container { margin-left: -15px; margin-right: -15px; margin-bottom: 0; padding-bottom: 20px; padding-left: 15px; padding-right: 15px; }
            .steps-box.tell-more .dropdown-container label { display: none; }
            .steps-box.tell-more .dropdown-container:first-of-type label { display: block; }
            .steps-box.tell-more .dropdown-container + .dropdown-container { border-top: 1px solid #d3d3d3; padding-top: 16px; padding-bottom: 10px; }
                .steps-box.tell-more .dropdown-container + .dropdown-container + .dropdown-container { margin-top: 10px; }

.like-to-form { width: auto; }
    .like-to-form label { font-size: 20px; font-weight: bold; margin-top: 8px; margin-bottom: 14px; }

.contact-wrap .articles { margin-left: -15px; margin-right: -15px; }
.contact-wrap .article { padding: 10px 15px 20px; border-top: 1px solid #d3d3d3; }
.contact-wrap .article .image-holder { width: 120px; text-align:right; }    
    .contact-wrap .article h2 { margin-top: 5px; margin-bottom: 5px; font-size: 20px; }
    .contact-wrap .article p { margin-top: 8px; margin-bottom: 0; }
    .contact-wrap .article ul li { background: none; display: list-item; padding-left: 0; }

/* Salesforce Case Forms */
.case-form-wrap h2 { margin-bottom: 10px; }

.payment-form { width: auto; padding-left: 0; }
.payment-form label { float:none; display:block; text-align:left; }

.payment-form .col { float:none; width: 100%; }
    .payment-form .col-2 { float: none; padding-left:0; border-left:0; }
    .payment-form .row-btn { padding-left: 0; }

    .payment-form input[type="text"], 
    .payment-form textarea, 
    .payment-form input[type="email"], 
    .payment-form select { float: none; width: 100%; }

/*#endregion Contact Us*/


/*#region Portfolio*/
.sort-block { padding-bottom: 15px; }
    .sort-block h2.portfolio-header { font-weight: bold; font-size: 18px; }
    .sort-block .filter-list { display: none; }
#project-view-list { display: none !important; }
#project-view-details { position: relative; padding: 0 10px; }
.large-image { position: static; }
    .large-image .title { top: 0; left: -10px; padding: 0 8px 0 18px; font-size: 26px; line-height: 36px; }
.section { margin: 15px 0; border-color: #EAEAEA; }
    .section .text-box { margin: 0 0 15px; }
.slideshow-block { margin: 15px 0; }
    .slideshow-block .slideset { height: 300px; }
        .slideshow-block .slideset .slide img { max-height: 33.33%; max-width: 33.25%; }
    .slideshow-block .paging-box .btn-prev, .slideshow-block .paging-box .btn-next { width: 6%; margin-top: 0; font-size: 50px; }
    .slideshow-block .paging-box .paging-holder { height: 91px; width: 84%; margin: 0 5px; }
        .slideshow-block .paging-box .paging-holder .paging-mask { margin: 0; }
            .slideshow-block .paging-box .paging-holder .paging-mask ul { height: 61px; margin-top: 15px; }
                .slideshow-block .paging-box .paging-holder .paging-mask ul li { width: 3.33%; }
                    .slideshow-block .paging-box .paging-holder .paging-mask ul li a { width: 82px; }
                        .slideshow-block .paging-box .paging-holder .paging-mask ul li a img { max-height: 61px; max-width: 82px; vertical-align: middle; }
.contact-box { padding: 0; }

.mobile-selector-label { display: block; }

.toolbar-controls { display: none; }

.toolbar-controls-mobile .ghost-dropdown { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.toolbar-controls-mobile h2.portfolio-header { display: block; margin-bottom: 0; padding: 0 10px; }
.toolbar-controls-mobile .choose-mobile { padding: 20px 10px; border-bottom: 1px solid #dbdcdc; }
    .toolbar-controls-mobile .choose-mobile label { font-size: 15px; margin-bottom: 6px; }
    .toolbar-controls-mobile .choose-mobile.disabled .ghost-btn.accent,
    .toolbar-controls-mobile .choose-mobile.disabled label { color: #dbdcdc; border-color: #dbdcdc; pointer-events: none; }
#portfolio-container { margin: 0 -10px; }

.aside-nav.non-mobile { display: none; }

.aside-nav.mobile { display: block; text-align: left; margin: 20px 0 12px; }

.section .text-box blockquote { margin-left: 12px; margin-right: 12px; }

    .section .like { font-size: 18px; font-weight: normal; margin-bottom: 0; }

/* #endregion Portfolio */
